Stackable::merge
Stackable::pop
Stackable
PHP Manual

# Stackable::notify

(PECL pthreads >= 0.36)

Stackable::notify — Synchronization

### Description

final public boolean Stackable::notify ( void )

Sends notification to a Stackable that is waiting

### Parameters

This function has no parameters.

### Return Values

A boolean indication of state

Stackable::merge
Stackable::pop
Stackable
PHP Manual